<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>s03.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,1},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s03_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{203,1},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s04.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,203},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s04_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{203,203},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s05.png</key>
      <dict>
        <key>frame</key>
        <string>{{405,1},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s05_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{405,203},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s06.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,405},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s06_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{203,405},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s07.png</key>
      <dict>
        <key>frame</key>
        <string>{{405,405},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s07_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{607,1},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s08.png</key>
      <dict>
        <key>frame</key>
        <string>{{607,203},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s08_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{607,405},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s09.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,607},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s09_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{203,607},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s10.png</key>
      <dict>
        <key>frame</key>
        <string>{{405,607},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s10_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{607,607},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s11.png</key>
      <dict>
        <key>frame</key>
        <string>{{809,1},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s11_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{809,203},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s12.png</key>
      <dict>
        <key>frame</key>
        <string>{{809,405},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s12_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{809,607},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s13.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,809},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
      <key>s13_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{203,809},{200,200}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,200}}</string>
        <key>sourceSize</key>
        <string>{200,200}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>symbols_01.png</string>
      <key>size</key>
      <string>{1010,1010}</string>
      <key>textureFileName</key>
      <string>symbols_01</string>
    </dict>
  </dict>
</plist>
